Bug 8130 - [UPDATE REQUEST 2016.1] php-timezonedb 2017.2
: [UPDATE REQUEST 2016.1] php-timezonedb 2017.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Andrey Bondrov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-05 21:20 MSD by Алзим
Modified: 2017-11-08 19:39 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (122.06 KB, image/png)
2017-11-07 19:29 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-05 21:20:53 MSD
Обновился php-timezonedb.
Comment 1 Алзим 2017-07-05 21:22:59 MSD
php-timezonedb 2017.2
https://abf.io/build_lists/2881838
https://abf.io/build_lists/2881839
Comment 2 Алзим 2017-08-23 21:09:22 MSD
Пересборка.
https://abf.io/build_lists/2888436
https://abf.io/build_lists/2888437
Comment 3 Алзим 2017-09-23 22:09:41 MSD
Пересборка
https://abf.io/build_lists/2895000
https://abf.io/build_lists/2895001
Comment 4 Алзим 2017-10-19 16:07:34 MSD
Пересборка
https://abf.io/build_lists/2900673
https://abf.io/build_lists/2900674
Comment 5 Vladimir Potapov 2017-11-07 19:29:12 MSK
Created attachment 4756 [details]
ss

Localization break
Comment 6 Алзим 2017-11-08 14:43:50 MSK
Updated to 2017.3
https://abf.io/build_lists/2909099
https://abf.io/build_lists/2909100
Comment 7 Vladimir Potapov 2017-11-08 19:30:45 MSK
php-timezonedb-2017.3-1
https://abf.io/build_lists/2909099
https://abf.io/build_lists/2909100
***************************** Advisory ************************
Updated to 2017.3
***************************************************************
QA Verified